» Ubuntu » Paket

Error

two or more packages specified (binutils-arm-linux-gnueabi-dbg cosmic)